outfile=brown1d05_01.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=0.01
outfile=brown1d05_02.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=0.02
outfile=brown1d05_03.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=0.05
outfile=brown1d05_04.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=0.1
outfile=brown1d05_05.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=0.2
outfile=brown1d05_06.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=0.5
outfile=brown1d05_07.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=1.0
outfile=brown1d05_08.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=10.0	dt=0.1	uzemmod=3	parameter=2.0
outfile=brown1d05_09.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=20.0	dt=0.1	uzemmod=3	parameter=5.0
outfile=brown1d05_10.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=20.0	dt=0.1	uzemmod=3	parameter=10.0
outfile=brown1d05_11.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=50.0	dt=0.1	uzemmod=3	parameter=20.0
outfile=brown1d05_12.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=50.0	dt=0.1	uzemmod=3	parameter=50.0
outfile=brown1d05_13.out	teszt=0	randmode=0	randseed=0	N1=20	N2=1000000	T=50.0	dt=0.1	uzemmod=3	parameter=100.0
